﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    margin: 0;
    padding: 0;
    background: #fefefe;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #0a0a0a;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

/* Bootstrap Overrides */

.panel-primary {
    border-color: #A0111F !important;
}

    .panel-primary > .panel-heading {
        background-color: #A0111F !important;
    }



.btn-primary {
    background-color: #A0111F !important;
    border-color: #A0111F !important;
}

/* Header Styles  */
.header {
    position: Relative;
    height: 90px !important;
    padding: 0;
    z-index: 50;
    top: 0;
    max-width: 1490px !important;
    margin: auto;
    left: 0;
    right: 0;
    border-bottom: 1px solid #F2F2F2;
    padding: 0 0 10px 0;
}

    .header .header-container {
        height: 100%;
        display: flex;
        align-items: center;
    }

.header-container, .row {
    max-width: 1350px;
    margin: auto;
    position: relative;
}

.header .header-container img.logo {
    position: static;
}

.logo {
    max-width: 300px;
    left: 0;
}

#nav-menu ul {
    text-align: left;
    display: inline;
    margin: auto;
    list-style: none;
    width: auto;
}

#nav-menu a {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
}

#nav-menu2 ul {
    float: right;
    clear:left;
    text-align: left;
    display: inline;
    margin: auto;
    list-style: none;
    width: auto;
}

#nav-menu2 a {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
}


/* Footer Styles */
.ftr-bkg {
    background-color: #A0111F !important
}

.ftr-copyright {
    background-color: black !important;
    color: white;
    height: 82px;
    margin: auto;
    font-size: 12px !important;
    padding: 30px;
}

.tbFT {
    width: 100%;
}

.divFTLogoWrap {
    padding-top: 30px;
    padding-bottom: 20px;
}

    .divFTLogoWrap img {
        height: 80px;
        width: 296px;
    }

.tdFTAddress {
    width: 40%;
}

.tdFTNav {
    width: 30%;
}

.tdFTInfo {
    width: 30%;
}

.divFTAddress {
    padding-left: 30px;
    color: white;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 15px;
}

.divFTNav {
    padding-bottom: 20px;
}

    .divFTNav a {
        font-size: 16px;
        font-weight: 400;
        color: #fff;
        text-transform: uppercase;
    }

.divFTInfo {
    color: white;
    width: 320px;
    font-size: 12px;
    font-weight: 200;
}

.glyMain {
    font-size: 60px;
    color: #0057b9 !important;
    padding-bottom: 20px;
}

.divTicketPanel {
    padding-top: 10px;
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    color: #333;
    padding-bottom: 20px;
}

    .divTicketPanel a {
        color: #333;
    }

/* Side Menu */

#sideMenu {
    padding-left: 0px !important;
}

    #sideMenu li {
        font-size: 16px;
        font-weight: bold;
        border-bottom: 1px solid #ccc;
    }

        #sideMenu li a {
            color: #0057b9 !important;
            height: 75px;
        }

/* Login Page */

.divLoginDisclaim {
    padding: 15px;
    font-size: 14px;
    background-color: #f0f0f0;
}

.divLogin {
    width: 650px;
    margin: auto;
}

.tbLogin {
    padding: 5px;
    margin: auto;
    color: #333;
}

    .tbLogin td {
        padding: 5px;
    }

.divLoginIP {
    text-align: center;
}


.btnPadding {
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

.colorRED {
    color: #A0111F !important;
}

#nav-menu {
    font-size: 16px;
    clear: right;
}

#nav-menu a {
    font-weight: bold;
    color: #A0111F !important;
}

.navbar .nav-item a {
    font-weight: bold;
    color: #A0111F !important;
}
.navbar .navbar-nav li {
    list-style: none;
    padding-left: 5px;
}

.navbar .nav-item .dropdown-menu {
    padding: 5px;
}
@media (min-width: 888px) {
    .navbar {
        margin-top: 40px;
        /*background-color: purple;*/
    }
}

@media (min-width: 984px) {
    .navbar {
        margin-top: 30px;
        /*background-color: orange;*/
    }
}

@media (min-width: 996px) {
    .navbar {
        margin-top: 20px;
        /*background-color: orange;*/
    }
}

@media (min-width: 1123px) {
    .navbar {
        margin-top: 0px;
        /*background-color: green;*/
    }
}

.body-content {
    padding: 3px;
}

#sideMenu {
    background-color: yellow;
}

.divHeader {
    font-size: 22px !important;
    font-weight: bold;
    padding-bottom: 3px;
    margin-bottom: 15px;
}

.form-header {
    font-weight: bold;
    color: #666;
    width: 200px;
    text-align: left;
}

.form-ext {
    max-width: 500px;
}

.txtLicenseData {
    max-width: 600px !important;
    width: 600px !important;
}

.txtStorageFolder {
    max-width: 600px !important;
    width: 400px !important;
}

.divModalWindow {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.divContactPreferences {
    height: 175px !important;
}

.modal-title {
    font-weight: bold !important;
}

.divCustomerNote {
    background-color: #f0f0f0;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.divCustomerNoteContents {
    background-color: #fff;
    padding-left: 15px;
    border-radius: 5px;
    margin-top: 8px;
    margin-bottom: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ccc;
    overflow-wrap: break-word;
    overflow-x: scroll;
}

.spCustomerNoteTitle {
    font-weight: bold;
    font-size: smaller;
    color: #333;
}

.divSourceRB label {
    padding-left: 4px;
}

.spCustomerNoteText {
    background-color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
}

.alert-classify {
    font-weight: bold;
    text-align: center;
    height: 30px;
    padding: 5px !important;
}

.divCustomerNoteContents p {
    margin: 0;
}

div.dataTables_wrapper div.dataTables_length label {
    padding-right: 10px;
}

.btn-addnew {
    color: #A0111F;
    background-color: #f0f0f0;
    border-color: #ccc;
}

.divLife {
    min-height: 200px !important;
}

.fcUser {
    width: 100px !important;
}

.spFlex {
    width: auto !important;
}

.divQuickStatus {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size: 14px;
    padding: 10px;
}

.tbQuickStatus {
    font-size: 14px;
    width: 90%;
    text-align: left;
}

    .tbQuickStatus span {
        font-size: 16px;
        padding: 4px;
        border: 1px solid #ccc;
    }

.tdQuickHdr {
    font-weight: bold;
    padding-bottom: 3px;
}

.txtHWType {
    max-width: 300px !important;
    width: 300px !important;
}

.divFloatRight {
    float: right;
}

.buttonMarginRight5px {
    margin-right: 5px;
}

.txtEventName {
    max-width: 300px !important;
    width: 300px !important;
}

.fc-title {
    font-weight: bold;
}

.txtEditQty {
    width: 75px !important;
}

.txtEditSuccess {
    background-color: #5cb85c !important;
    color: white;
}

.divQuickLinks {
    margin-top: 20px;
}

.btnQuickLink {
    margin-bottom: 3px;
    margin-left: 10px;
    text-align: left !important;
    padding-left: 15px;
    max-width: 400px !important;
    background-color: #f0f0f0 !important;
    color: blue;
    border-color: blue;
}

.divInlineBlock {
    display: inline-block;
}

.divPINDisclaim {
    padding: 15px;
    font-size: 14px;
    background-color: #f0f0f0;
}

.divPIN {
    width: 650px;
    margin: auto;
}

.tbPIN {
    padding: 5px;
    margin: auto;
    color: #333;
}

    .tbPIN td {
        padding: 5px;
    }

.spSearchHint {
    font-size: 12px;
    font-style: italic;
    padding-bottom: 4px;
}

.divPINPanel {
    width: 200px;
    margin: auto;
}

.txtEventDescrip {
    width: 800px !important;
    height: 200px !important;
    max-width: 800px !important;
}

.thumbnail {
    background-color: #f0f0f0 !important;
}

.gsthumbnail {
    width: 266px;
    height: 200px;
    margin: auto;
}

.gstitle {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    display: block;
}

.gsValue {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}

.gscaption {
    text-align: center;
}

.gsspace {
    width: 20px;
}

.txtGSComments {
    width: 200px !important;
    height: 200px !important;
    max-width: 200px !important;
}

.gstdDelete {
    padding-top: 5px;
    text-align: center;
}

.gstdAddTN {
    padding-left: 5px;
}

.gsTNList {
    padding-top: 10px;
}

.gsViewEventLink {
    max-width: 280px;
}

.gsFetchDatesLink {
    max-width: 280px;
    padding-bottom: 5px;
}

.tbNoteActions {
    width: 100%;
}

.inpAutoWidth {
    width: auto !important;
}

.divCustomerNoteLine {
    margin-bottom: 10px;
}

#divNoteEditSourceMsg {
    font-weight: bold;
    margin-left: 20px;
    font-size: 20px;
    background-color: #fcf8e3;
    border-color: #faebcc;
    display: inline;
    padding: 10px;
    border-color: #ccc;
    border-radius: 5px;
}

/*CompanyDetails Status Tags BEGIN*/
.label-info {
    background-color: #aaaeae;
}

.bootstrap-tagsinput .label {
    font-size: 85%;
}

.bootstrap-tagsinput {
    min-width: 300px;
}
/*CompanyDetails Status Tags END*/


#btnAddRenewal{
    margin-top: 10px;
}

/*Gold Support Dashboard Start*/
.divFlexContainer {
    align-content: center;
    display: inline-flex;
    text-align: center;
    width: 100%;
}

.divFlex {
    justify-content: space-between;
    flex-direction: column;
    display: flex;
    padding: 10px;
    margin: 10px;
    height: auto;
}
/*Gold Support Dashboard End*/

/* Hangfire Job Edit BEGIN */
.txtHFDescription {
    width: 300px !important;
    height: 150px !important;
    max-width: 400px !important;
}
/* Hangfire Job Edit END */